 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 117px;
}

.u-section-1 .u-text-1 {
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    margin: 0;
  }
} .u-section-2 {
  background-image: url("images/Whisk_fdb8387af7cf8969fcd453e222a7aa86dr.jpeg");
  min-height: 609px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 502px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 289px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 182px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 476px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 23px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 312px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Whisk_c6a510e6dde27109ee349a57aa2fea51eg.png');
  min-height: 609px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 403px);
  min-height: 157px;
  height: auto;
  margin: 452px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 502px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 403px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 385px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 403px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 289px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 403px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 182px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
}